AMDSBWD(4)

NAME
amdsbwd - device driver for the AMD southbridge watchdog timers

SYNOPSIS
To compile this driver into the kernel, place the following line in your kernel configuration file:

device amdsbwd

Alternatively, to load the driver as a module at boot time, place the following line in loader.conf(5):

    amdsbwd_load="YES"

DESCRIPTION
The amdsbwd driver provides watchdog(4) support for the watchdog timers present on the supported chipsets.

HARDWARE
The amdsbwd driver supports the following chipsets:

•   AMD SB600/7x0/8x0/9x0 southbridges
•   AMD Axx/Hudson/Bolton FCHs
•   AMD FCHs integrated into Family 15h Models 60h-6Fh, 70h-7Fh Processors
•   AMD FCHs integrated into Family 16h Models 00h-0Fh, 30h-3Fh Processors

SEE ALSO
watchdog(4), watchdog(8), watchdogd(8), watchdog(9)

HISTORY
The amdsbwd driver first appeared in FreeBSD 7.3 and FreeBSD 8.1.

AUTHORS
-nosplit The amdsbwd driver was written by Andriy Gapon <avg@FreeBSD.org>. This manual page was written by Andriy Gapon <avg@FreeBSD.org>.